@charset "UTF-8";
/* CSS Document */

.flgw-banner{
	width:100%;
	min-width:1200px;
	height:400px;
	background:url(../images/flgw-002.jpg) no-repeat center;
	overflow:hidden;
	clear:both	
}
.container{
	width:1200px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
	clear:both;
	margin-top:-280px;
	background:#ffffff;
}
.container .container-text{
	width:1040px;
	height:auto;
	overflow:hidden;
	font-size:16px;
	line-height:28px;
	padding-left:80px;
	padding-right:80px;
	color:#737373;
	padding-bottom:30px
}
.container .container-text p{
	text-indent:2em
}
.container .container-text .contact{
	width:500px;
	height:auto;
	float:left;
	overflow:hidden;
	padding-top:50px;
	font-size:14px
}
.container .container-text .contact li{
	list-style:none;
	width:500px;
	height:50px;
	float:left;
	overflow:hidden;
	font-size:18px
}
.container .container-text .contact li#sel{
	list-style:none;
	width:500px;
	height:40px;
	float:left;
	overflow:hidden;
	font-size:22px;
	margin-bottom:35px
}

.container .container-text .contact-map{
	width:440px;
	height:auto;
	float:right;
	overflow:hidden;
	padding-top:50px
}